/* Let's add some style to our fieldset & legend */

fieldset
{
-moz-border-radius: 7px;
border: 1px #dddddd solid;
padding: 10px;

margin-top: 10px;
}

fieldset legend
{
border: 1px #1a6f93 solid;
color: black; 

font-family: Verdana;
font-weight: none;
font-size: 13px;

padding-right: 5px;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;

-moz-border-radius: 3px;
}

form span.required {
	color:red;
}

form .invalid {


	color:#F00;
	border:thin solid #FCC !important;

}



form label.invalid, form p.invalid {

	color:#F00;
	font-size:12px;
	background:#FCC !important;
	border:none !important;
	text-align:center;
	width:98%;
}

button {
	padding:4px 15px 5px 15px;
	background:#2a2a2a;
	border:1px solid #333333;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#b6b6b6;
	font-weight:bold;
	cursor:pointer;
}

button:hover {
	background:#4a4a4a;
	cursor:pointer;
}

/* Label */
label
{
	padding-top:2px;
	margin: 5px;
	float: left;
	text-align:left;
}

.smalltext {
	font-size:10px;
	color:#666;
}

.label-large {
	width:160px;
}

.label-normal {
	width:100px;
}

.label-med {
	width:85px;
}

.label-small {
	width:64px;
}

.label-tiny {
	width:40px;
}

/* Input, Textarea */
input , textarea
{
	margin: 5px;
	float: left;
}

input[type="text"], input[type="password"] {
	padding:2px;
	border:#CCC solid 1px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.stylefile {
	padding:2px;
	border:#CCC solid 1px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.adminstylefile {
	width:200px;
	padding:2px;
	border:#CCC solid 1px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

input[type="select"] {
	border:#CCC solid 1px;
}

/* BR */

br
{
clear: left;
}

.onecolumn {
	width:100%;
}

.twocolumn {
	width:50%;
}

.threecolumn {
	width:33%;
}

.quartercolumn {
	width:25%;
}

.firstcolumn{
	width:36%;
}

.secondcolumn {
	width:32%;
}

.thirdcolumn {
	width:32%;
}

.fourthcolumn {
	width:20%;
}

.regrow1 {

	width:99%;
	background:#eee;
	margin: 0 0 2px 5px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	overflow:hidden;
}

.regrow2 {

	width:99%;
	margin: 0 0 2px 5px;
	overflow:hidden;
}

.arearow {
	height:100px;
	width:99%;
	margin: 0 0 2px 5px;
	overflow:hidden;
	text-align:left;
}

.filerow1 {

	width:99%;
	background:#eee;
	margin: 0 0 2px 5px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	overflow:hidden;
}

.filerow2 {

	width:99%;
	margin: 0 0 2px 5px;
	overflow:hidden;
}

#listrow {
	height:255px;
	width:97%;
	margin: 0 0 2px 5px;
	padding: 7px 5px 5px 5px;
	float: left;
	text-align:left;
}

#inforow {
	min-height:97px;
	width:99%;
	background:#eee;
	margin: 0 0 2px 5px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

#submitrow {
	height:27px;
	padding:5px;
	width:99%;
	margin: 0 0 2px 5px;
	text-align:center;
}

#selectList li {
	clear:both;
}

#message {
	position:relative;
	text-align:center;
	height:auto;
	padding:10px;
}

.searchrow {
	height:35px;
	width:99%;
	background:#f9f9f9;
	margin: 0 0 8px 5px;
	padding-top:3px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	overflow:hidden;
	text-align:center;
	color:#666;
}

.searchrow1 {
	height:35px;
	width:99%;
	background:#eee;
	margin: 0 0 8px 5px;
	padding-top:3px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	overflow:hidden;
	text-align:center;
	color:#666
}

.searchrow2 {
	height:32px;
	width:99%;
	margin: 0 0 8px 5px;
	overflow:hidden;
	text-align:center;
	color:#666
}

.search-label {
	width:100px;
	display:inline-block;
	font-weight:bold;
}

.search-normal {
	width:40px;
	display:inline-block;
	font-weight:bold;
}

.search-small {
	width:20px;
	display:inline-block;
	font-weight:bold;
}

.searchinnerwrap {
	width:95%;
	overflow:hidden;
	display:inline-block;
	text-align:center;
}

.searchtext {
	margin: 0 0 20px 5px;
	padding:5px;
	overflow:hidden;
	text-align:left;
	color:#333;
}